<template>
  <footer
    class="footer bg-black text-white py-2">
    <div class="container mx-auto flex flex-col flex-no-wrap justify-start items-center text-center text-sm">
      <div>
        Made with <span style="color: #e25555;">&#9829;</span> by <a class="ucl" href="https://uclab.xyz/site">USPCodeLab</a>
      </div>
      <div>
        Icons made by <a
          href="https://www.freepik.com/?__hstc=57440181.5b9033ff66161642fc00eb7d26c17e98.1557795613074.1557795613074.1557795613074.1&__hssc=57440181.7.1557795613075&__hsfp=3821625402"
          title="Freepik">
          Freepik
        </a> and <a
          href="https://www.flaticon.com/authors/smashicons"
          title="Smashicons">
          Smashicons
        </a> from <a
          href="https://www.flaticon.com/"
          title="Flaticon">
          www.flaticon.com
        </a> is licensed by <a
          href="http://creativecommons.org/licenses/by/3.0/"
          title="Creative Commons BY 3.0"
          target="_blank">
          CC 3.0 BY
        </a>
      </div>
    </div>
  </footer>
</template>

<script>
import Heart from "@/components/blocks/svgs/Heart.vue";

export default {
  name: "thefooter",
  components: {
    Heart
  }
};
</script>

<style lang="postcss">
footer a {
  text-decoration: none;
  font-weight: bold;
  color: white;
}
</style>
